#wrap
{
    width: 982px;
    text-align: left;
    padding: 0;
    position: relative;
    margin: 0 auto;
    background-color: White;
}

body
{
    font-family: tahoma, arial;
    font-size: 11px;
    background: white url(pageBG.gif) repeat-x 50% 0;
    text-align: center;
    position: relative;
    margin: 0 auto;
    padding: 0;
    color: #636467;
}

body.supersize,body.supersizeFull #wrap{ background-color:transparent }
body.supersizeFull #footer, body.supersizeFull  #breadcrumbs {display:none }


a img { border:0}

body.supersizeFull { text-align:left}
em
{
    word-spacing: 1px;
}
 a img {border:0 }

#header
{
    background: #EBEBEB url(OnteraLogo.png) no-repeat 14px 10px;
    height: 88px;
}
body.supersizeFull  #header
{
    opacity:.8;
    }
#footer
{
    background-color: #EBEBEB;
    font-family: arial,tahoma;
    clear: both;
    padding: 10px 10px 1px 10px;
    z-index: 1000;
}

body.bg  #footer { padding:10px 10px 4px 10px} 
#contentWrap
{
    height: 481px;
    overflow: hidden;
    text-align: left;
}

#phone
{
    text-align:left; clear:left; font-size:12px;
padding-top:18px
}

#footerLinks
{
   float:left; width:480px;padding-top:15px;font-size:12px
}

#footerLinks a, #footerLinks a:visited
{
    color: #636467;
}

.search
{
    position: absolute;
    top: 20px;
    right: 16px;
    text-transform: uppercase;
    color:#005f9e;
    font-weight: bold;
    font-family: arial,tahoma;
}
.txtBox {  border:solid 1px #B3B3B3;height:18px}
.search a
{
    display: inline-block; vertical-align:top;
    padding: 4px 20px 4px 6px; margin-bottom:0;
    color: White;
    font-weight: bold;
    text-decoration: none;
    background: url(GArrow.png) #b3b3b3 no-repeat 90% 50%;
}

.search a:hover
{
    background: #005f9e url(wArrowR.png) no-repeat 90% 50%;
}

#fullpageScroll
{
    width: 982px;

    height: 424px;
    overflow: auto; /* IE overflow fix, must be relative or absolute*/
    position: relative;
    background-color: Transparent;
    padding: 0; /* scrollbar-base-color: #DDDDDD;     scrollbar-3dlight-color: #DDDDDD;     scrollbar-arrow-color: white;     scrollbar-track-color: #DDDDDD;     scrollbar-darkshadow-color: #DDDDDD;     scrollbar-face-color: #DDDDDD;     scrollbar-highlight-color: #DDDDDD;     scrollbar-shadow-color: #DDDDDD; */
}

#fullpageScrollLinks
{
    width: 982px;
    height: 418px;
    overflow: auto; /* IE overflow fix, must be relative or absolute*/
    position: relative;
    background-color: Transparent;
    padding: 0; /* scrollbar-base-color: #DDDDDD;     scrollbar-3dlight-color: #DDDDDD;     scrollbar-arrow-color: white;     scrollbar-track-color: #DDDDDD;     scrollbar-darkshadow-color: #DDDDDD;     scrollbar-face-color: #DDDDDD;     scrollbar-highlight-color: #DDDDDD;     scrollbar-shadow-color: #DDDDDD;*/
}

#customScroll
{
    width: 319px;
    font-family: arial,tahoma;
    height: 358px;
    overflow: auto; /* IE overflow fix, must be relative or absolute*/
    position: relative;
    background-color: Transparent;
    padding: 14px; /* scrollbar-base-color: #DDDDDD;     scrollbar-3dlight-color: #DDDDDD;     scrollbar-arrow-color: white;     scrollbar-track-color: #DDDDDD;     scrollbar-darkshadow-color: #DDDDDD;     scrollbar-face-color: #DDDDDD;     scrollbar-highlight-color: #DDDDDD;     scrollbar-shadow-color: #DDDDDD;*/
}

#InspireScroll
{
    width: 319px;
    font-family: arial,tahoma;
    height: 337px;
    overflow: auto; /* IE overflow fix, must be relative or absolute*/
    position: relative;
    background-color: Transparent;
    padding: 14px; /* scrollbar-base-color: #DDDDDD;     scrollbar-3dlight-color: #DDDDDD;     scrollbar-arrow-color: white;     scrollbar-track-color: #DDDDDD;     scrollbar-darkshadow-color: #DDDDDD;     scrollbar-face-color: #DDDDDD;     scrollbar-highlight-color: #DDDDDD;     scrollbar-shadow-color: #DDDDDD;*/
}
#InspireScroll a
{
    color: #005f9e;
}
#InspireScroll a:hover
{
    text-decoration: none;
}
.scrollgeneric
{
    line-height: 1px;
    font-size: 1px;
    position: absolute;
    top: 0;
    left: 0;
}

.vscrollerbar
{
    width: 16px;
    background: #005f9e url(scrollbar.png) -16px -40px no-repeat;
}
.vscrollerbarbeg
{
    height: 16px !important;
    width: 16px;
    background: #99AD79 url(scrollbar.png) -16px 0px no-repeat;
}
.vscrollerbarend
{
    height: 16px !important;
    width: 16px;
    background: #99AD79 url(scrollbar.png) -16px -16px no-repeat;
}

.vscrollerbase
{
    width: 16px;
    background: #DDDDDD;
}
.vscrollerbasebeg
{
    width: 16px;
    height: 1px !important;
    background: #DDDDDD;
}
.vscrollerbaseend
{
    height: 1px;
}

.hscrollerbase
{
    height: 1px;
    background-color: Transparent;
}
.hscrollerbar
{
    height: 1px;
    background-color: Transparent;
}

.vscrollerbar, .hscrollerbar
{
    padding: 1px;
    z-index: 2;
}

#customScroll h2
{
    color: #005F9E;
    font-size: 16px;
}

#customScrollE h2
{
    color: #99AD79;
    font-size: 16px;
}

h3
{
    font-size: 14px;margin:3px 0 8px 0;
    text-transform: uppercase;
}

#customScroll ul
{
    margin-left: 16px;
}
#customScroll strong
{
    color: #005f9e;
}
#pageName
{
    background-color: #005f9e;
    width: 156px;
    margin-left: 16px;
    padding: 4px 0 4px 8px;
    text-transform: uppercase;
    color: white;
    font-weight: bold;
}

.pbPage
{
    height: 444px;z-index:100;
    position: relative;
}

#breadcrumbs
{
    background-color: #F7F7F7;
    height: 20px;
    padding: 15px 0 3px 16px;
    text-transform: uppercase;
    font-size: 7pt;
}
.currentNode, .currentNode a
{
    color: #005F9E;
    text-decoration: none;
}

.node, .node a
{
    color: #B3B3B3;
    text-decoration: none;
}
.node:hover
{
    color: #005f9e;
}

.topMnu
{
    background-color: #CCCCCC;
    color: #636467;
    border-right: solid 2px #EBEBEB;
    text-transform: uppercase;
    font-size: 8pt;
    font-weight: bold;
    width: 114px;
}

.topMnuHover
{
    background-color: #005F9E;
    color: white;
    border-right: solid 2px #EBEBEB;
    text-transform: uppercase;
    font-size: 8pt;
    font-weight: bold;
    width: 114px;
    cursor: pointer;
}

.topMnuLast
{
    background-color: #CCCCCC;
    color: #636467;
    text-transform: uppercase;
    font-size: 8pt;
    font-weight: bold;
    width: 114px;
}

.topMnuLastHover
{
    background-color: #005F9E;
    color: white;
    text-transform: uppercase;
    font-size: 8pt;
    font-weight: bold;
    width: 115px;
    cursor: pointer;
}
.topMnuEHover
{
    background-color: #99AD79;
    color: white;
    border-right: solid 2px #EBEBEB;
    text-transform: uppercase;
    font-size: 8pt;
    font-weight: bold;
    width: 115px;
    cursor: pointer;
}

.mnuItem
{
    background-color: #CCCCCC;
    width: 110px;
    text-transform: uppercase;
    color: #848486;
    font-weight: bold;
    font-family: arial,tahoma;
}
.mnuItemHover
{
    background-color: #005F9E;
    width: 110px;
    text-transform: uppercase;
    font-weight: bold;
    color: white;
    cursor: pointer;
    font-family: arial,tahoma;
}
.mnuItemEHover
{
    background-color: #99AD79;
    width: 115px;
    text-transform: uppercase;
    font-weight: bold;
    color: white;
    cursor: pointer;
    font-family: arial,tahoma;
}

#map
{
    height: 444px;
    background-color: #F8F8F8;
    width: 312px;
    margin-top: 1px;
    float: left;
}

#mapLocation, #productName
{
    background-color: #EBEBEB;
    width: 210px;
    padding: 7px 0 7px 12px;
    font-weight: bold;
    text-transform: uppercase;
    color: #005f9e;
}
#mapDetails
{
    color: #636467;
    margin-left: 313px;
}
#mapDetails a
{
    color: #005f9e;
}
.contentPage
{
    padding: 0 12px 0 18px;
    height: 417px;
    overflow: auto; /* IE overflow fix, position must be relative or absolute*/
    position: relative;
    background-color: Transparent;
}

.contentPageFull
{
    padding: 0 12px 0 18px;
    height: 444px;
    overflow: auto; /* IE overflow fix, position must be relative or absolute*/
    position: relative;
    background-color: Transparent;
}

.contentPageFull2
{
    padding: 0 0px 0 1px;
    height: 444px;
    overflow: auto; /* IE overflow fix, position must be relative or absolute*/
    position: relative;
    background-color: Transparent;
}

#searchPane
{
    width: 222px;
    background: #CCCCCC;
    height: 480px;
    float: left;
}

#swatches, #patterns, #construction
{
    width: 220px;
    background-color: #F7F7F7;
    border-collapse: separate;
    padding: 0;
}
#swatches td, #patterns td, #construction td
{
    background-color: #E6E6E6;
}
#swatches a:hover, #patterns a:hover
{
    color: #005F9E;
}
.tile, .tile img
{
    width: 37px;
    height: 35px;
}
.tLabel
{
}
.tLabel a
{
    height: 10px;
    padding: 17px 0 7px 3px;
    width: 100%;
    display: inline-block;
    text-decoration: none;
    font-weight: bold;
    color: #636467;
    font-size: 7pt;
}

.tight
{
    letter-spacing: -1.5px;
}
.swSelected
{
    background-color: #636467;
    color: white;
}
td.tLabel a.swSelected
{
    color: white;
}

.searchHeading
{
    background-color: #F7F7F7;
    padding: 3px 2px 2px 9px;
    color: #636467;
    font-weight: bold;
    margin-top: 6px;
}
.searchHeadingFirst
{
    margin-top: 2px;
}
.searchHeading a
{
    text-decoration: none;
    color: #929292;
    margin-left: 44px;
}

.resetBtn, #sectors a
{
    display: inline-block;
    width: 90px;
    padding: 6px 0 6px 20px;
    float: left;
    color: White;
    font-weight: bold;
    border-right: solid 2px white;
    text-decoration: none;
    background: #A1A2A4 url(ltWArrowB.gif) no-repeat 5%;
}

.backBtn
{
    display: inline-block;
    padding: 6px 26px 6px 26px;
    text-align: left;
    color: White;
    width: 108px;
    font-weight: bold;
    text-decoration: none;
    background: #A1A2A4 url(ltWArrowB.gif) no-repeat 5%;
}

#sectors a
{
    width: 120px;
}

.resetBtn:hover, #sectors a:hover
{
    background-color: #636467;
}
.searchBtn
{
    display: inline-block;
    width: 88px;
    text-align: right;
    padding: 6px 18px 6px 2px;
    color: white;
    font-weight: bold;
    text-decoration: none;
    background: #636467 url(dkWArrow.gif) no-repeat 95%;
}

.orderBtn
{
    display: inline-block;
    width: 86px;
    text-align: right;
    padding: 6px 16px 6px 5px;
    color: white;
    font-weight: bold;
    text-decoration: none;
    background: #828385 url(dkWArrow.gif) no-repeat 95%;
}

.searchBtn:hover, .orderBtn:hover, #nextPage a:hover
{
    background: #005f9e url(wArrow.png) no-repeat 95%;
}

.searchResults, #products
{
    float: left;
    padding: 9px;
}
.searchTip
{
    font-size: 22pt;
    line-height: 26px;
    background: #666666 url(searchBG.jpg);
    font-weight: bold;
    color: white;
    margin-left: 217px;
    padding: 14px 305px 0 15px;
    height: 404px;
    text-transform: uppercase;
}
.searchTip span
{
    color: #B3B3B3;
}

.searchResultsTbl
{
    width: 735px;
}
.searchResultsTbl td
{
    width: 20%;
    height: 198px;
    padding-left: 8px;
}
.searchResultsTbl td img
{
    width: 130px;
    height: 130px;
}
.searchResultsTbl a
{
    color: #005f9e;
}

.wrapper,.eWrap
{
    width: 200px;
    height: 193px;
    border: dotted 1px black;
    float: left;
    margin-right: 10px;
    position: relative;
}

.eWrap{
    height:253px;width: 218px; margin-top:10px
}

.over
{
    width: 200px;
    height: 190px;
    border: dotted 1px black;
    background-color: #FF0000;
    float: left;
    margin-right: 10px;
}

.sqare
{
    width: 100%;
    vertical-align: bottom;
    padding: 170px 2px 3px 5px;
    cursor: pointer;
}

.sqare a
{
    color: #636467;
    font-size: 13px;
}

.modalBG
{
    background-color: #000;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}

.projects
{
    width: 980px;
}
.projects tr td
{
    padding: 14px 0 14px 19px;
}

.projectThumbs,.eventThumbs
{
    width: 970px;
}
.projectThumbs td
{
    width: 16%;
    text-align: center;
    padding: 4px;
}
.projectThumbs td img
{
    width: 136px;
    height: 136px;
}

.tipDiv
{
    background-color: #005f9e;
}
.projTitle,.eventTitle
{
    font-weight: bold;
    color: White;
    display: inline-block;
    padding: 10px 10px 1px 10px;
}
.projUsed
{
    font-weight: bold;
    color: #80AFCE;
    display: inline-block;
    padding: 0 10px 10px 10px;
}

.projSpecifier {   color: #C0D7E6;
    display: inline-block;
    padding: 0 10px 10px 10px;}

#eventDetails
{
    width: 192px; float:left;
    background: url(opacG.png);
    min-height: 200px;color:#4A4B4D;
    padding: 10px 12px 10px 14px;position:relative;
}

#projectDetails
{
    width: 192px;
    background: url(opacG.png);
    min-height: 200px;color:#4A4B4D;
    padding: 10px 12px 10px 14px;position:relative;
}
#projectDetails h2, #eventDetails h2
{
    color:#005F9E;
    font-size: 14px;margin-bottom:10px
}

#projectDetails strong, #groupSpecs strong, #eventDetails strong
{
    color:#005F9E;
}
#projImages
{
    margin-left: 224px;
    padding: 2px 8px 10px 8px;
}
#eventImages
{
    margin-left: 224px;
}

#eventImages ul { margin:0;padding:0;list-style:none}
div#eventImages ul li, #rotator ul li
{
    float: left;     
    position: absolute;
}
#eventImages ul li.show, #rotator ul li.show
{
    z-index: 100;
    display:block;
}

#eventImages ul li img { width:760px;height:418px;}

#rotator ul { margin:0;padding:0;list-style:none}

.projectZoom
{
    margin: 0 0 0 128px;
    padding: 4px 0 7px 0px;
}

#projThumbs
{
    width: 124px;
    float: left;
    border-right: dotted 1px #808080;
    text-align: center;
    min-height: 390px;
}

#projThumbs img
{
    display: inline-block;
    margin-top: 8px;
}
#projThumbs a
{
    border: solid 4px white;
}
#projThumbs a:active, #tblItems a:active
{
    border: solid 4px #005f9e;
}

#rangePanel
{
    width: 217px;
    height: 420px;
    float: left;
}

#productPanel
{
    width: 222px;
    height: 444px;
    float: left;
    background-color: #D9D9D9;
}

#productPanelTabbed
{
    width: 222px;
    height: 444px;
    float: left;
    background-color: #EBEBEB;
}

#productPanelTabbed h2
{
    text-transform: uppercase;
    font-size: 14pt;
}

#rangeDetail h2
{
    text-transform: uppercase;
    font-size: 14pt; padding-bottom:0;
    margin: 5px 0 2px 0;
    color: #005f9e;
}
#rangeDetail ul {

padding:0;
margin:10px 0 10px 14px}
#rangeDetail h3 
{
    margin-top:0px
    }


#productPanelTabbed h2 span, #rangeDetail h2 span
{
    color: #909090;
}

.pad10
{
    padding: 10px;
}

#rangeDetail
{
    padding: 1px 2px 10px 4px;
    height: 377px;
}

#productPanelTabbed #rangeDetail
{
    background-color: #EBEBEB;
    margin: 0;
}

#groupSpecs
{
    font-size: 7pt;
    line-height: 11pt;
}


#groupSpecs a, #projectDetails a, #searchPage a, #eventDetails a
{
    display: block;
    background: url(page.gif) no-repeat 0 50%;
    padding: 4px 2px 4px 23px;
    font-size: 8pt;
    color: #005f9e;
}

#searchPage h4
{
    background-color: #005f9e;
    color: white;
    padding: 3px;
    font-size: 11px;
    width: 176px;
}

.clearBoth
{
    clear: both;
}

/* tabs */

.onteraTabs
{
    padding: 0 1px 0 1px;
}
.onteraTabs .ajax__tab_header
{
    font-family: verdana,tahoma,helvetica;
    font-size: 7pt;
    font-weight: bold;
    background-color: #B3B3B3;
}
.onteraTabs .ajax__tab_header .ajax__tab_outer
{
    padding: 5px;
    height: 19px;
}
.onteraTabs .ajax__tab_header .ajax__tab_inner
{
    padding: 0px;
}
.onteraTabs .ajax__tab_header .ajax__tab_tab
{
    height: 13px;
    padding: 4px;
    margin: 0;
}
.onteraTabs .ajax__tab_hover .ajax__tab_outer, .onteraTabs .ajax__tab_hover .ajax__tab_inner
{
    background-color: #CCCCCC;
}
.onteraTabs .ajax__tab_hover .ajax__tab_tab
{
    background: #CCCCCC;
}
.onteraTabs .ajax__tab_active .ajax__tab_outer
{
    background-color: #CCCCCC;
    color: #005f9e;
    border-bottom: 0;
}

.onteraTabs .ajax__tab_body
{
    border: 0;
    padding: 0;
    background-color: #CCCCCC;
}

#productPanelTabbed .onteraTabs .ajax__tab_active .ajax__tab_outer, #productPanelTabbed .onteraTabs .ajax__tab_hover .ajax__tab_tab, #productPanelTabbed .onteraTabs .ajax__tab_hover .ajax__tab_outer, .onteraTabs .ajax__tab_hover .ajax__tab_inner
{
    background-color: #EBEBEB;
}


.code
{
    display: block;
    padding: 1px 0 1px 3px;
}

#searchWindow
{
    height: 418px;
    overflow: hidden;
}
.formBtns
{
    float: left;
    width: 222px;
    overflow: hidden;
    background-color: #CCCCCC;
}
.pageNumbs
{
    background-color: #CCCCCC;
    padding: 0;
    height: 25px;
    color: #636467;
    font-weight: bold;
    float: left;
    width: 400px;
}
.pageNumbs .sel
{
    color: white;
    background-color: #828385;
    padding: 1px 2px 1px 2px;
    display: inline-block;
    margin-top: 4px;
    border: solid 1px #F8F8F8;
}
.pageNumbs a
{
    color: #636467;
    text-decoration: none;
    padding: 1px 2px 1px 2px;
    margin-top: 4px;
    display: inline-block;
    border: solid 1px #CCCCCC;
}
.pageNumbs a:hover
{
    color: white;
}

#nextSearch
{
    background-color: #CCCCCC;
    padding: 0;
    text-align: right;
    height: 25px;
}

#samples
{
    padding: 1px;
    background-color: #F7F7F7;
    margin: 3px 0 0 0;
    height: 383px;
    overflow: auto;
}

.sampleItm
{
    background-color: #E6E6E6;
    margin: 1px 2px 3px 2px;
    clear: both;
    height: 50px;
}
.sampleItm a
{
    float: right;
    padding: 2px 5px;
    width: 12px;
    display: inline-block;
    color: #005f9e;
}
.sampleItm .smlTile
{
    float: left;
    padding: 2px 5px;
    width: 40px;
    display: inline-block;
}
.sampleItm .code
{
    display: inline-block;
    background: url(tile.gif) no-repeat 0 22px;
    padding: 22px 0 2px 18px;
}

#products
{
    padding-top: 7px;
    width: 745px;
}
#productDetails
{
    width: 728px;
    float: left;
}

.tblProducts td
{
    width: 33%;
    padding: 6px 4px 4px 2px;
}

#mainTile
{
    float: left;
    width: 230px;
    margin-right: 10px;
}
#mainTile img
{
    width: 220px;
    height: 220px;
}
#roomScene
{
    float: left;
    position: relative;
}

#scene
{
    clear: right;
}

#roomScene img
{
    width: 460px;
    height: 271px;
}

.tblItems
{
    clear: left;
}

.tblItems tr td input
{
    width: 100px;
    height: 100px;
}

.tblItems tr td
{
    padding: 1px 20px 0 0; vertical-align:top;width:101px;
}
.emptyCart
{
    text-align: center;
    padding-top: 30px;
    color: #B3B3B3;
}

#inquiryPanel, #downloadPanel, #sitemapPanel
{
    height: 452px;
    background-color: #F8F8F8;
    width: 217px;
    float: left;
    margin-top: 1px;
    float: left;
}

#inquiryForm
{
    padding: 8px;
    margin-left: 225px;
}

.formDetail input
{
    border: none;
    background-color: #F7F7F7;
}

.ddl
{
    font-size: 11px;
    background-color: #FCFCFC;
    color: #636467;
    border: solid 1px white;
}

#sitemap
{
    padding: 5px 0 0 7px;
    margin-left: 225px;
}

.parentNode
{
    background-color: #828385;
    padding: 2px 0 2px 10px;
    width: 220px;
    margin-top: 8px;
}
.parentNode a
{
    color: White;
}
.leafNode a
{
    color: #005f9e;
}

.tblSMap
{
    line-height: 18px;
}

#loading
{
    position: absolute;
    top: 152px;
    left: 0px;
    width: 222px;
    height: 300px;
    padding-top: 115px;
    background-color: #fff;
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    opacity: 0.9;
    text-align: center;
    z-index: 100001;
}

.grpLnk,.eLnk
{
    width: 192px;
    height: 13px;
    font-size: 10pt;
    display: inline-block;
    text-decoration: none;
    color: #828385;
    position: relative;
    padding: 170px 0 10px 8px;
    text-transform: uppercase;
    font-weight: bold;
}


.eLnk { width:210px;padding: 220px 0 10px 8px;font-weight: normal;text-align:center;     }
.grpLnk:hover, .prdLnk:hover, .eLnk:hover
{
    background-color: #005f9e;
    filter: alpha(opacity=70);
    opacity: .70;
    color: White;
}


#groupSpecs .stdLnk { font-size:10px; background: url(none);   padding: 2px 2px 2px 0px;}

.pWrapper
{
    width: 170px;
    height: 190px;
    border: dotted 1px black;
    float: left;
    margin-right: 8px;
}
.prdLnk
{
    width: 162px;
    height: 16px;
    font-size: 10pt;
    display: inline-block;
    text-decoration: none;
    color: #828385;
    position: relative;
    padding: 168px 0 6px 8px;
    text-transform: uppercase;
    font-weight: bold;
}
.tblGroups
{
}
.tblGroups td
{
    padding: 14px 12px 0 2px;
}

.cartNew
{
    background-color: #FEEAE4;
}

#productDetails a
{
    color: #005f9e;
}
.cartLnk
{
    display: inline-block;
    padding: 2px 0 4px 0;
    font-weight: bold;
    text-decoration: none;
}
#lblScene
{
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    padding-right: 10px;
    font-weight: bold;
    color: #636467;
}

#sceneLnks
{
    padding: 5px 0 6px 0;
    position: relative;
}
#sceneLnks a
{
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    padding-right: 10px;
    font-weight: bold;
}

#sceneLnks a.selected
{
    color: black;
}

#dlLnks a
{
    display: block;
    color: #636467;
    text-transform: uppercase;
    padding: 4px 0 4px 10px;
    text-decoration: none;
    font-weight: bold;
    background: url(LGyArrow.gif) no-repeat 168px 6px;
 
}
#dlLnks a.selected, #dlLnks a.selected:hover
{
    color: White;
    background: #005f9e url(wArrowR.png) no-repeat 168px 6px;
}

#dlLnks a:hover
{
    color: white;
    background: #B3B3B3 url(GArrow.png) no-repeat 156px 6px;
}
#dlLnks
{
    padding: 1px 9px 0 14px;
}

#acrobat
{
    padding: 12px;
    position: relative;
    top: 200px;
}

.tblDownloads
{
    width: 720px;
}
.tblDownloads tr td
{
    padding: 2px 10px 10px 2px;
}

.tblDownloads a
{
    color: #005f9e;
}

.dlPage
{
    vertical-align: middle;
    padding-right: 4px;
}

#projProducts
{
    background-color: #EBEBEB;
    width: 218px;
    float: left;
    height: 25px;
}

#sectors
{
    float: left;
    width: 220px;
    height: 25px;
}
#nextBar
{
    text-align: right;
}

.nextBtn
{
    background: #CCCCCC url(dkArrow.gif) no-repeat 95%;
    color: #636467;
    width: 90px;
    display: inline-block;
    padding: 6px 30px 6px 16px;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
}

.nextBtn:hover
{
    background: #636467 url(dkWArrow.gif) no-repeat 95%;
    color: white;
}

.backBtn:hover
{
    background: #636467 url(ltWArrowB.gif) no-repeat 5%;
    color: white;
}

#nextPage a
{
    margin-top: 15px;
    display: block;
    text-align: left;
    font-weight: bold;
    background: url(GArrow.png) #b3b3b3 no-repeat 95%;
    padding: 4px 26px 4px 8px;
    margin-left: 16px;
    text-transform: uppercase;
    width: 126px;
    color: white;
    text-decoration: none;
}
#nextPage a:hover
{
}
#pZoom
{
    width: 24px;
    float: right;
    padding-top: 6px;
}

#sceneZoom
{
    width: 24px;
    position: absolute;
    top: 1px;
    right: 0px;
    z-index: 1;
}
.zoomClose
{
    position: absolute;
    top: -10px;
    right: -10px;
    z-index: 10002;
}

.panPZoom
{
    width: 400px;
    height: 400px;
    position: relative;
}
.panSZoom
{
    width: 700px;
    height: 412px;
    position: relative;
}

.panPZoom, .panSZoom
{
    z-index: 100001;
    position: relative;
}

#prodBar
{
    text-align: right;
}

.projectThumbs td.emptyCell
{
    width: 10px;
}



#viewProjects
{
    background-color: #EBEBEB;
    padding-left: 10px;
}


.subPageLnk
{
    position: absolute;
    top: 244px;
    left: 347px;
    height: 24px;
    width: 635px;
    text-align: right;
}
.subPageLnk a
{
    background: #ECEBD8 url(grArrowR.gif) no-repeat 95%;
    display: inline-block;
    padding: 5px 26px 5px 8px;
    text-decoration: none;
    font-weight: bold;
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    opacity: 0.9;
}
.subPageLnk a:hover
{
    color: #ECEBD8;
    background: #99AD79 url(WArrowR.png) no-repeat 95%;
}
.subPage
{
    position: absolute;
    top: 267px;
    left: 347px;
    height: 176px;
    width: 635px;
}

hr
{
    color: #EBEBEB;
    height: 1px;
}

#searchPage
{
    padding: 5px 15px 10px 15px;
}

.noMatch
{
    font-style: italic;
}


#ss
{
    position: relative;
    height: 479px;
    overflow: hidden;
    float: left;
    width: 681px;
}

#homeTxt
{
    position: absolute;
    top: 448px;
    width: 648px;
    height: 33px;
    text-transform: uppercase;
    color: White;
    font-size: 8pt;
    font-weight: bold;
    padding: 0 20px 0 12px;
    font-family: arial,tahoma;
    line-height: 25pt;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    text-transform: uppercase;
    background-color: Black;
}



.home
{
    width: 220px;
    display: inline-block;
    position: absolute;
    top: 1px;
    left: 1px;
    height: 95px;
}

#ctl00_cph_panSZoom_DropShadow, #ctl00_cph_panPZoom_DropShadow
{
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

ul
{
    margin-left: 10px;
}

.gold
{
    background-color: #CA952B;
    position: absolute;
    bottom: 6px;
    left: 0;
    display: inline-block;
    padding: 5px;
    width: 172px;
    margin-left: 8px;
    text-transform: uppercase;
    font-weight: bold;
    z-index: 0;
    color: white;
    cursor: pointer;
}
.silver
{
    background-color: #A4A4A4;
    position: absolute;
    bottom: 6px;
    left: 0;
    display: inline-block;
    padding: 5px;
    width: 172px;
    margin-left: 8px;
    text-transform: uppercase;
    font-weight: bold;
    z-index: 0;
    color: white;
    cursor: pointer;
}
.bronze
{
    background-color: #AB743B;
    position: absolute;
    bottom: 6px;
    left: 0;
    display: inline-block;
    padding: 5px;
    width: 172px;
    margin-left: 8px;
    text-transform: uppercase;
    font-weight: bold;
    z-index: 0;
    color: white;
    cursor: pointer;
}
.nocolour
{
    background-color: white;
    position: absolute;
    bottom: 6px;
    left: 0;
    display: inline-block;
    padding: 5px;
    width: 172px;
    margin-left: 8px;
    text-transform: uppercase;
    font-weight: bold;
    z-index: 0;
    color: black;
    cursor: pointer;
}

.grpLnk:hover span.silver
{
    color: White;
    background-color: #F48259;
}
.grpLnk:hover span.gold
{
    color: White;
    background-color: #F48259;
}
#inspireMe li a
{
    color: #005f9e;
    font-weight: bold;
}
#inspireMe li a:hover
{
    color: #636467;
    font-weight: bold;
    text-decoration: none;
}

#inspireMe h3
{
    margin: 0;
    padding: 12px 8px 10px 10px;
    font-size: 12px;
    color: #005f9e;
    text-transform: none;
    border-bottom: solid 1px #CCCCCC;
}
#inspireMe h3 span
{
    font-weight: normal;
    display: inline-block;
    color: #68686A;
    font-size: 11px;
    padding-left: 38px;
}
#inspireMe
{
    background-color: #EBEBEB;
    height: 480px;
    overflow: hidden;
    font-family: arial,tahoma;
}

.main_image
{
    width: 300px;
    height: 176px;
    background: #333;
    position: relative;
    overflow: hidden;
    clear: left;
    margin-left: -1px;
    color: #fff;
}
#main .main_image
{
    width: 650px;
    height: 380px;
    float: left;
    border: solid 1px #CCCCCC;
    border-right: solid 2px #CCCCCC;
}

.main_image .caption, #sceneImg .caption
{
    font-size: 11px;
    font-weight: bold;
    margin: 0;
    padding: 4px 4px 4px 8px;
}
.main_image p, #sceneImg p
{
    font-size: 11px;
    padding: 13px 10px 0 10px;
    margin: 0;
    line-height: 1.5em;
}

#homeDesc
{
    width: 287px;
    margin-left: 1px;
}
.main_image .desc, #sceneImg .desc
{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    border: 0;
    display: none; z-index:9;
}

 #sceneImg .desc { width:700px; left:1px; padding-bottom:1px;}
.main_image h2,  #sceneImg h2
{
    margin: 4px 0 0 10px; color:White;
    padding: 0;
    font-size: 11px;
}
 #sceneImg h2 { margin-bottom:4px}
.main_image .block, #sceneImg .block
{
    width: 100%;
    background: #111;
    border-top: 1px solid #000;
}
 #sceneImg .block { margin-left:1px;   width: 640px; padding-left:60px; padding-bottom:10px}
.main_image a.collapse, #sceneImg a.collapse
{
    background: url(hideshow.gif) no-repeat left top;
    height: 20px;
    width: 75px;
    text-indent: -99999px;
    position: absolute;
    top: -20px;
    right: 20px;
}
.main_image a.show, #sceneImg a.show
{
    background-position: left bottom;
}

.image_thumb
{
    float: left;
    background: #f0f0f0;
    border-right: 1px solid #fff;
    border-top: 1px solid #ccc;
    overflow: hidden;
    position: relative;
    width: 299px;
}

.container .image_thumb
{
    height: 382px;
}
.image_thumb img
{
    border: 1px solid #ccc;
    padding: 3px;
    background: #fff;
    float: left;
}

.image_thumb ul
{
    margin: 0;
    padding: 0;
    list-style: none;
}
.image_thumb ul li
{
    margin: 0;
    padding: 5px 6px;
    background: #f0f0f0 url(inspireBG.gif) repeat-x;
    width: 288px;
    float: left;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #fff;
    border-right: 1px solid #ccc;
}
.image_thumb ul li.hover
{
    background: #ddd;
    cursor: pointer;
}
.image_thumb ul li.active
{
    background: #fff;
    cursor: default;
}
html .image_thumb ul li h2
{
    font-size: 11px;
    margin: 0;
    padding: 0;
}
.image_thumb ul li .block
{
    float: left;
    margin-left: 10px;
    padding: 0;
    width: 170px;
}
.image_thumb ul li p
{
    display: none;
}
#inspireMeNav
{
    clear: both;
    text-align: right;
    background-color: #d5d5d5;
    padding: 2px 10px 7px 0;
}
.block p
{
    margin: 0 120px 2px 0px;
}
.main_image .block div, #sceneImg .block div
{
    display: none;
}
#inspireMe a
{
    color: #414141;
}

#inspireMeNav a.btn
{
    margin-top: 5px;
    display: block;
    font-weight: bold;
    background: url(GArrow.png) #b3b3b3 no-repeat 95%;
    padding: 4px 26px 4px 8px;
    margin-left: 16px;
    text-transform: uppercase;
    width: 126px;
    color: white;
    text-decoration: none;
}
#inspireMeNav a.btn:hover
{
    background: #005f9e url(wArrowR.png) no-repeat 95%;
}

.container
{
    padding-top: 2px;
    padding-left: 14px;
    background-color: #F7F7F7;
    overflow: auto;
}

#inspireIcons
{
    margin-left: 14px;
    margin-right: 14px;
    overflow: hidden;
    background: #DADADA url(inspireFooterBG.jpg) repeat-x;
    height: 58px;
}
#inspireIcons ul
{
    margin: 0;
    padding: 0;
    list-style: none;
}

#inspireIcons ul li
{
    border-right: solid 1px #CCCCCC;
    float: left;
}
#inspireIcons ul li a
{
    width: 138px;
    padding: 6px 10px 8px 10px;
    display: inline-block;
    color: #636468;
    text-decoration: none;
    font-weight: bold;
    border-bottom: solid 3px #636468;
}

#inspireIcons ul li a img
{
    vertical-align: middle;
    border: 1px solid #ccc;
    padding: 3px;
    background: #fff;
    display: inline-block;
    margin-right: 5px;
}
#inspireIcons ul li a:hover
{
    border-bottom: solid 3px #005f9e;
    background-color: White;
    color: #636468;
}
.paging
{
    position: absolute;
    top: 10px;
    right: 15px;
}

.paging a
{
    font-weight: bold;
    display: inline-block;
    margin-right: 4px;
    padding: 5px 6px 5px 6px;
    text-decoration: none;
    background-color: #D6D6D6;
    border-bottom: solid 2px #D6D6D6;
    color: #666666;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8; /*border: solid 1px #616161;*/
}
.paging a:hover
{
    color: white;
    background-color: #636468;
}

.pager, .print
{
    display: none;
}

.paging a.pageActive
{
    border-bottom: solid 2px #005f9e;
    background-color: #616161;
    color: white;
}

#sampleButton
{
    position: absolute;
    right: 20px;
    top: 10px;
    z-index: 1000;
}
#printButton
{
    position: absolute;
    right: 20px;
    top: 35px;
    z-index: 1000;
}

#sampleButton a, #printButton a
{
    color: #FFFFFF;
}

#sampleButton a:hover, #printButton a:hover
{
    text-decoration: none;
}
#sampleButton a
{
    background: url(sample.gif) no-repeat left;
    padding-left: 20px;
}
#printButton a
{
    background: url(print_icon.gif) no-repeat left;
    padding-left: 20px;
}
#backgroundPopup
{
    display: none;
    position: fixed;
    _position: absolute; /* hack for internet explorer 6*/
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: #000000;
    border: 1px solid #cecece;
    z-index: 999;
}

#popupForm
{
    display: none;
    position: fixed;
    _position: absolute; /* hack for internet explorer 6*/
    height: 360px;
    width: 680px;
    background: #FFFFFF;
    border: 2px solid #cecece;
    z-index: 1000;
    padding: 15px;
    text-align: left;
    font-size: 13px;
}

#popupTile
{
    display: none;
    position: fixed;
    _position: absolute; /* hack for internet explorer 6*/
    height: 300px;
    width: 300px;
    background: #FFFFFF;
    border: 1px solid #cecece;
    z-index: 1000;
    text-align: left;
    font-size: 13px;
    padding: 3px;
}

.note
{
    background-color: #616161;
    color: white;
    padding: 8px;
}

#inspireIcons .selected
{
    background-color: #636468;
    color: white;
    border-bottom: solid 3px #005f9e;
}

#popupSampleClose, #tileClose
{
    position: absolute;
    top: -12px;
    right: -15px;
    height: 30px;
    width: 30px;
    text-decoration: none;
    background: url(closebox.png) top left no-repeat;
    cursor: pointer;
    z-index: 181;
}

#header h3
{
    position: absolute;
    font-size: 20px;
    right: 40px;
    top: 50px;
}

.centered
{
    text-align: center;
    margin: 0 auto;
}

#wrap.printPage
{
    padding: 15px;
    width: 770px;
}

#wrap.printPage #header
{
    height: 100px;
}
#wrap.printPage h2
{
    font-size: 30px;
}
#wrap.printPage h4
{
    font-size: 20px;
    height: 100px;
}
#printFooter
{
    text-align: right;
    margin: 80px 20px;
    border-top: solid 1px #E3E3E3;
    line-height: 19px;
    font-size: 11px;
    font-family: Arial,tahoma;
}

.pic
{
    border: solid 1px #E3E3E3;
    padding: 8px;
}
#InspireWrap
{
    background: #DADADA url(inspireFooterBG.jpg) repeat-x;
}



.jcarousel-container
{
    position: relative;
}

.jcarousel-clip
{
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}

.jcarousel-list
{
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.jcarousel-list li, .jcarousel-item
{
    list-style: none;
    width: 285px;
    height: 45px;
}

#ctl00_cph_imgMainXX
{
    width: 650px;
    height: 382px;
}

.sku span, .image_thumb .block h2 span
{
    display: none;
}

#tile a
{
    bottom: 0;
    text-decoration: none;
    color: #808080;
    display: block;
    text-align: center; text-transform:uppercase;
}
#tile a:hover
{
    color: #005f9e;
    background-color: white;
}

#tile
{
    position: absolute;
    top: 10px;
    left: 10px;
}

.desc #tile { top:6px; z-index:10;left:11px; }
#tile img
{
    border: 1px solid #ccc;
    padding: 3px;
    background: #fff;
}


#madeInOz span { color:#005f9e;display:block}
#madeInOz { font-family:Arial,tahoma; position:absolute; top:13px;left:430px;padding:15px 0 0 68px;;height:80px}

#roomScenePanel { float:left; width:272px; background-color:#C6C6C6; height:460px; border-right:4px #F7F7F7 solid}

#roomScenePanel a {
	cursor:pointer; position:relative;
	display:block;
	padding:7px 0 6px 7px;
	margin-top: 0;
	text-decoration: none;
	font-weight: bold;
	font-size: 8pt; text-transform:uppercase;
	color: #707070;
	background: #D7D8D8  url(accord.gif);
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #999;
	
}
#roomScenePanel a:hover {
	background-color: white; color:White;
	background-image: url("accordO.gif");
}

#roomScenePanel a.selected {
	color: white;
	background-color: #005f9e;
	background-image: url("accordO.gif");
}


#roomScenePanel div.content { overflow:auto; padding:3px 1px 1px 4px; text-align:left;}
#scenes img { border: solid 1px #E7E7E7; background-color:#FFFFFF; cursor:pointer; margin:0 6px 1px 4px; display:inline-block   }
#scenes img:hover {background-color:#636467; border: solid 1px #005f9e; }
#scenes img.selected { border:solid 1px #005f9e; background-color:#FCD6C8 }
#roomScenePanel #scenes { padding:0;text-align:center;}
#scenes h4,#tiles h4 { text-transform:uppercase;background:#AAAAAA url(grpBG.jpg);margin:0 0 2px 0;padding:2px 0 2px 12px; text-align:left;border-top:solid 1px #E0E0E0; font-size:11px;}
#tiles img { border: solid 2px #E7E7E7; cursor:pointer; margin:1px 2px 1px 2px  }
#tiles img.selected { border:solid 2px #005f9e;  }
#tiles img:hover { border:solid 2px #636467; }
#tiles { overflow:auto; height:360px; width:272px; background-color:#C6C6C6;}
#roomScenePanel #layout, #roomScenePanel #tiles{ padding:0;}
#layout a { border-bottom:solid 1px #BFBFBF; padding:4px 0 5px 10px; display:block; background:#EBEBEB  url(none);}
#layout a:hover { background: #F8AC90 url(none)}
#layout img { vertical-align:middle; border:solid 2px white} 
#layout a.selected { background: #FB906A url(none);}
#layout a.selected img { vertical-align:middle; border:solid 2px #005f9e} 
#sceneImg #theScene { border:solid 1px #E7E7E7; background-color:White;width:700px;height:412px }
#sceneImg {width:700px;height:412px }
#sceneContainer { position:relative;float: left; background:#CCCCCC url(scenebg.gif) no-repeat;overflow:hidden;height:438px; padding:1px 4px 4px 1px;  }

#disclaimer { background-color:#141414; color:#828282;padding:20px 0 2px 10px;}

#selectedScene, #selectedTile , #selectedLayout { position:absolute; right:3px; border:solid 1px white;top:3px}
#selectedScene { background-color:#616161}

.preload {display:none;}
#sceneBar { position:absolute;bottom:7px;left:8px;display:none;}

.sampleNote {	background-color: #005f9e;color:white;padding:4px;display:block;font-size:11px
}

.onteraRange,.rangeSource { margin:0;padding:0;list-style:none}

.rangeSource{ display:none}
#rangeFilter { margin-bottom:5px}
#productFilter {outline:0; paddin-bottom:3px;background-color:#E8E8E8}
.onteraRange li,.rangeSource li { margin:0;padding:0;float:left; width:220px;margin-bottom:12px}
.filterHeader { background-color:#005f9e;color:white;display:inline-block;padding:4px 10px 4px 10px;font-weight:bold;}
.filterHeaderLarge { background-color:#005f9e;color:white;display:inline-block;padding:16px 10px 18px 10px;font-weight:bold;}
#productFilter img { vertical-align:bottom}
.filterType {  color:white; font-weight:bold;padding:4px 10px 4px 10px;display:inline-block;}
#rangeFilter a { padding:5px;display:inline-block;text-decoration:none; color:#636467 ;}
#productFilter a { color:#636467 ; display:inline-block;border-right:solid 1px white;text-decoration:none;}
#productFilter a { border-right:0;width:auto;padding:0}
#productFilter #colourFilter a, #productFilter #patternFilter a,#constructionFilter a {border:solid 2px #E8E8E8;}
#rangeFilter a:hover,#productFilter a:hover { color:#323234;}
#rangeFilter a.active, #productFilter a.active { background-color:#636467;color:white;outline:0}

.filterSpacer { margin-left:23px}
#noMatches { background-color:#FCD6C8; color:#005f9e;padding:10px;font-size:12px; font-weight:bold;display:none}

.codeBox { background-color:#636467; color:white; font-weight:bold; padding:1px 0;text-align:center;width:15px;font-size:12px;margin:0 1px 1px 0;display:inline-block;font-family:arial-narrow,arial}

#filterTitle a.optionsActive,#filterTitle a.optionsActive:hover { outline:0;color:#F3F3F3}
#rotator p { margin:0}
#filterTitle.optionsActive a { background: #636468 url(upDown.gif) no-repeat 5px -20px; }
#filterTitle a {background:#636468 url(upDown.gif) no-repeat 5px 4px; text-decoration:none; padding:6px 12px 6px 32px;display:block;outline:0;color:#FBFBFB;font-size:11px; font-weight:bold;}
#filterTitle a:hover { background-color:#323234}
#allProducts ul { list-style:none;padding:0;margin:8px 2px}
#allProducts li { padding:0;float:left; width:117px;height:134px}
#allProducts li a { color: #005f9e}
#allProducts li a img { border:0}
#colourFilter h6, #patternFilter h6,#allSamples h6, #allCustom h6,#constructionFilter h6 { padding:4px;text-align:center;margin:3px 0 3px 0;font-size:10px; background-color:#CCCCCC}

#colourFilter { width:186px;background-color:#E8E8E8;text-align:center}
#patternFilter {width:148px; background-color:#E8E8E8;border-left:solid 2px #F4F4F4;text-align:center }
#constructionFilter { width:138px;background-color:#E8E8E8;border-left:solid 2px #F4F4F4;text-align:center }
#allSamples {width:334px;border-left:solid 2px #F4F4F4;}

#patternFilter a img, #constructionFilter a img{  border:0}
#cartLinks { font-size:10px;background-color:#D9D9D9; text-align:right;height:15px}
#tblAll #cartLinks a { background-color:transparent; display:inline-block}
#productFilter #cartLinks a{ height:14px}
.clearL { clear:left}

#tblAll #allSample { border-right:0}

#allCustom a { width:40px;padding-right:1px;display:inline-block}
#allProducts #allCart {margin:0;padding:0}
#allCart li { float:left; width:41px;height:41px}

.sample { background: url(AddCart.gif) no-repeat;width:16px; height:18px; display:inline-block;margin-top:3px;}
.zoom { background: url(zoom.gif) no-repeat;width:16px; height:18px; display:inline-block;margin-right:4px;margin-top:3px;}

#patternFilter a, #productFilter #constructionFilter a { border:solid 2px #ECECEC;padding:0 1px 1px }

#productFilter #colourFilter a.active,#productFilter #patternFilter a.active, #productFilter #constructionFilter a.active { border:solid 2px #005f9e;outline:0}

#selColour, #selPattern,#selPile { width:48px;display:inline-block;color:#005f9e}
#selColour,#selPile { width:86px;}



#productFilter a:active,#productFilter a img  {outline:0!important }
#productFilter #colourFilter a:hover, #productFilter #patternFilter a:hover, #productFilter #constructionFilter a:hover { border:solid 2px #636467;
                                                                                                                          filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;  }


.spacer { width:16px; display:inline-block}

#inspireMeTxt { padding:1px 4px 0 4px}

.unselected {   filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    opacity: 0.9;}
    
  
  #productFilter table tr td img { vertical-align:middle}
  #tblAll th { background-color:#CCCCCC;padding:2px 3px 2px 3px;border-right:solid 2px #F9F9F9;border-bottom:solid 2px #F9F9F9;text-align:center}
  
#tblAll { width:100%;border-collapse:collapse} 
#tblAll tr td { padding:2px}
#tblAll tr td a {display:block;font-weight:bold;}
#tblAll tr td a img { border:#636467}
#cartCell { vertical-align:bottom}
.gridLine td { border-bottom:solid 2px #F9F9F9;border-right:solid 2px #F9F9F9}
.gridLine.lastRow  td { border-bottom:0}
#tblCart { width:100%; border-collapse:collapse; height:130px;border:0}
#tblCart tr td { border:0;padding:5px}
#sampleCart { width:288px}
#sampleCart p { margin-left:10px}
#tblAll tr td.noPad { padding:0;border-right:0;border-bottom:0}

#harmonyHome {padding:20px 22px 5px 20px;line-height:17px;width:300px;font-size:12px; text-align:center }
#harmonyHome a { color:#005f9e;text-decoration:none}

.videoPage h4 { margin-top:0 }
.videoPage a { color:#005f9e }
.laySelected { border:solid 2px #005f9e;}
.lay { border:solid 2px #EBEBEB}
.lay:hover,.laySelected:hover { border:solid 2px #8D8C8B;}

* { outline:0}

#phone
{
 	text-align:left;padding-top:24px
}


#socialLinks { float:right; width:205px;text-align:right}
.fB 		{ background: url(social_spr.png) no-repeat 0px 50%;width:44px;height:45px; display:inline-block; }
.insta		{ background: url(social_spr.png) no-repeat -44px 50%;width:44px;height:45px; display:inline-block; }
.pintrest	{ background: url(social_spr.png) no-repeat -90px 50%;width:44px;height:45px; display:inline-block; }
.linkedIn 	{ background: url(social_spr.png) no-repeat -135px 50%;width:44px;height:45px; display:inline-block; }

#partners { postion:relative; float:left;width:228px; vertical-align:middle;text-transform:uppercase;}
#partners .cavF { display:inline-block; padding-left:20px;}
#partners .millikenF { display:inline-block; padding-left:50px}
#partners img { vertical-align:middle;}
.clearer { clear:both}


#mnuContainer
{
    position: relative; background:#EBEBEB;
    width: 982px;
    height: 26px;
    clear: both;
    font-family: arial,tahoma; z-index:9999;
}

body.supersizeFull #mnuContainer {

	background-color:transparent
}


.mnu { position:relative;right:0;}
.mnu ul li ul { display:none;padding:0;margin:0}
.mnu ul.level1 li { position:relative;float:left;color:white;} 
.mnu ul.level2 {z-index:9999;margin:0;float:none;}
.mnu ul.level2 a { display:block;width:110px;}
.mnu ul.level1 li a, #nav a.static
{

    font-weight: bold;
    display: block; padding:6px 0 0px 9px;
    height:19px;
    z-index: 99; font-size: 8pt; border-right: solid 2px #EBEBEB;
    background:#CCCCCC;   color: #636467; width: 111px; text-transform: uppercase;

}

.mnu ul.level1 li ul li a { color:#8B8C8F;border-right:none;padding:7px 1px 6px 7px; font-weight:bold; width:114px;
                                               text-transform:uppercase;  z-index:9999;font-size: 8pt;
                                                font-size:11px;height:auto;text-align:left;}
.mnu ul  { list-style:none;margin:0;padding:0}

.mnu ul.level1 li a:hover,.mnu ul.level1 li ul li a:hover,.mnu ul.level1 li a.highlighted { background-color:#005F9E;color:White;}
.mnu > ul.level1 > li:nth-child(5) a.highlighted      { background-color:#99AD79 }
.mnu > ul.level1 > li:nth-child(4) a, .mnu > ul.level1 > li:nth-child(4) a { width:114px!important}

.mnu a {text-decoration:none; }

#ctl00_hc_Menu1\:submenu\:33 li a{ width:182px!important}
#ctl00_hc_Menu1\:submenu\:6  li a{ width:152px!important}
.mnu ul.level1 li:last-child a {  
  border-right:0;
}


.designForm .txtBox { width:290px;padding:2px 3px}
.designForm input[type=submit] { padding:5px; background-color:#636467;color:white;border:0;width:295px;margin-top:5px}
.designForm input:focus { box-shadow: 0 0 10px rgba(200,100,0,0.4)}
.designForm textarea { font-family:arial,tahoma;width:295px;border:solid 1px #B3B3B3;;height:50px}
.designForm .frmLabel {margin-top:2px}

#prev { width:55px; background:url(prev.png) no-repeat 0px 40%; height:100%;position:fixed;left:0;display:block}
#next { width:55px; background:url(next.png) no-repeat 0px 40%; height:100%;position:fixed;right:0;display:block}

#projectDetails #up{ display:block;background:url(none);text-decoration:none;padding-left:0;color:#4A4B4D}
#show { display:block;background: url(opacG.png);width:200px;padding:9px; text-decoration:none;color:#005f9e;font-weight:bold;color:#4A4B4D}


